Subject: [nfsv4] [FedFS] draft and code updates

From: James Lentini <[email-masked]>
Date: Thu, 13 Aug 2009 11:00:01 -0400 (EDT)

I've posted an updated version of the NSDB draft here:

http://jlentini.users.sourceforge.net/draft-ietf-nfsv4-federated-fs-protocol-03.txt

For convenience, I've posted the rfcdiff output comparing this update 
to the -02 version here:

http://jlentini.users.sourceforge.net/draft-ietf-nfsv4-federated-fs-protocol-diff.html

I've also prepared an update to the SNSDB code base to use the new 
LDAP object identifier descriptions, build a shared library file, and 
make the indentation consistent across all the files. A full diff is 
here:

http://jlentini.users.sourceforge.net/snsdb-full.diff

and a diff -w (so you can ignore the indentation changes) is here:

http://jlentini.users.sourceforge.net/snsdb.diff

I'll schedule time during our FedFS meeting on 8/20 to discuss these 
items. Please send email if you have questions or comments before 
then.

-james